Bug 38318 - Trying to debug an application using Tomcat gives a "failed..." dialog
Trying to debug an application using Tomcat gives a "failed..." dialog
Status: CLOSED FIXED
Product: serverplugins
Classification: Unclassified
Component: Tomcat
3.x
PC Windows XP
: P1 (vote)
: 3.x
Assigned To: Martin Grebac
issues@serverplugins
:
Depends on:
Blocks: 38240
  Show dependency treegraph
 
Reported: 2003-12-24 14:39 UTC by navneet
Modified: 2004-01-14 19:14 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Log file from this session (8.03 KB, text/plain)
2003-12-24 14:43 UTC, navneet
Details

Note You need to log in before you can comment on or make changes to this bug.
Description navneet 2003-12-24 14:39:58 UTC
I have a web application and I am trying to debug
the application using the Netbeans 200312231900
build. Everytime I get a "failed..." dialog.

Am attaching the log file from the last session.
Comment 1 navneet 2003-12-24 14:43:29 UTC
Created attachment 12667 [details]
Log file from this session
Comment 2 navneet 2003-12-24 14:56:51 UTC
I noticed that the message says "application already deployed" so i
deleted the web directory and then debugging the application again. I
get the same message. The "Failed.." dialog still says "application
already exists at path /web". 

After this, both the buttons are disabled so it is not possible to do
a clean exit. the only way is to close the dialog using the "x" button.

Comment 3 Pavel Buzek 2004-01-06 01:55:32 UTC
I assume that normal deployment works and this is only a problem when
debugging - so this belongs to Martin.
Comment 4 Martin Grebac 2004-01-09 13:09:29 UTC
There were big changes + fixes in debugger handling lately, and I 
think it should work now. Please reopen if you have this problem 
again.
Comment 5 navneet 2004-01-14 19:14:46 UTC
I confirm that this has been fixed.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo